<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="de" product-version="v15">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
                  Do you want to automatically update your client application?</source>
               <target>Die Version der Server-Anwendung ist neuer als die der Client-Anwendung. Wollen Sie die Client-Anwendung automatisch aktualisieren?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Aktualisieren</target>
            </trans-unit>            
            <trans-unit id="3" resname="FilesDownloaded">
               <source>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</source>
               <target>Die benötigten Daten werden heruntergeladen. Dies kann abhängig von Ihrer Netzwerkgeschwindigkeit einige Minuten dauern.</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpandApplication">
               <source>The downloaded application is being expanded.</source>
               <target>Die heruntergeladenen Dateien werden entkomprimiert.</target>
            </trans-unit>
            <trans-unit id="5" resname="StartApplication">
               <source>The application has been succesfully installed and will restart automatically in 5 seconds.</source>
               <target>Die Anwendung wurde erfolgreich installiert und wird in ein paar Sekunden automatisch neu gestartet.</target>
            </trans-unit>
            <trans-unit id="6" resname="FinalizeInstallation">
               <source>Finalizing installation and restarting...</source>
               <target>Abschließen der Installation und Neustart...</target>
            </trans-unit>            
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Laden</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Entpacken</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Neu starten</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Informationen</target>
            </trans-unit>
         </group>
         
         <group resname="WinTitle_ServerAlertOnClient">
            <trans-unit id="1" resname="ServerMessageTitle">
               <source>Message from server administrator.</source>
               <target>Nachricht vom Server-Administrator.</target>
            </trans-unit> 
         </group>      
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Fehlermeldung</target>
            </trans-unit> 
            <trans-unit id="Client_2" resname="ErrorLabel">
               <source>Error:</source>
               <target>Fehler:</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Während der Übertragung einer Anfrage an den Server trat ein schwerwiegender Fehler auf. Sie sollten beenden bzw. die Anwendung so schnell wie möglich neustarten.</target>
            </trans-unit>
            
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Server Information</target>
            </trans-unit> 
            <trans-unit id="Client_5" resname="IsBeingEditedBy">
               <source>The &lt;mess0&gt; is being edited by:</source>
               <target>&lt;mess0&gt; wird bereits bearbeitet von:</target>
            </trans-unit> 
            <trans-unit id="Client_6" resname="WorkstationLabel">
               <source>Workstation:</source>
               <target>Arbeitsplatz:</target>
            </trans-unit> 
            <trans-unit id="Client_7" resname="UserLabel">
               <source>User:</source>
               <target>Anwender:</target>
            </trans-unit> 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Verbindung zu 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D v15</source>
               <target>Willkommen zu 4D v15</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Verlauf</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Verfügbar</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Angepaßt</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Zuletzt verwendete Server</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Server</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Name und Adresse des 4D Servers:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Anwendungsname:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>z. B.: Fakturierung</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Netzwerk-Adresse:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
                  or: 192.121.122.123</source>
               <target>z. B: Fakturierung.MeineFirma.de
                  oder: 192.121.122.123
                  oder: 192.121.122.123:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Aktualisierung der lokalen Ressourcen erzwingen</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Diesen Dialog beim nächsten Starten anzeigen</target>
            </trans-unit> 
            <trans-unit id="Client_22" resname="ConnectingToServer">
               <source>Connecting to {serverName} ({serverPath})</source>
               <target>Verbinde mit {serverName} ({serverPath})</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Gesperrte Objekte</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>&lt;mess0&gt; already edited by:</source>
               <target>Der Datensatz wird bereits bearbeitet.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Anwender: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Arbeitsplatz: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Prozeß: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
       
         <group resname="ServerRestartMessages">
            <trans-unit id="1" resname="RestartServerCompiled">
               <source>The Server will be restarted in compiled mode
                  Please disconnect.</source>
               <target>Der Server wird im kompilierten Modus neu gestartet.
                  Bitte abmelden.</target>
            </trans-unit> 
            <trans-unit id="2" resname="RestartServerInterpreted">
               <source>The Server will be restarted in interpreted mode
                  Please disconnect.</source>
               <target>Der Server wird im interpretierten Modus neu gestartet.
                  Bitte abmelden.</target>
            </trans-unit> 
         </group>
         
         <group resname="QuitClient">
            <trans-unit id="3" resname="TheServerIsShuttingDown">
               <source>The server is shutting down. Please disconnect.</source>
               <target>Der Server wird heruntergefahren. Bitte beenden Sie umgehend.</target>
            </trans-unit>
         </group>
         
         <group resname="Dial_SaveChanges_Or_Not">
            <trans-unit id="100" resname="confirmSave1">
               <source>Do you want to save the changes you made to </source>
               <target>Sollen die Änderungen gesichert werden? Objekt: </target>
            </trans-unit>
            <trans-unit id="101" resname="confirmSave2">
               <source>Your changes will be lost if you don't save them.</source>
               <target>Ihre Änderungen werden verworfen, wenn Sie diese nicht sichern.</target>
            </trans-unit>
            
         </group>
         
         <group resname="LOCKED_CS_MenusAndComments">
            <trans-unit id="1" resname="LOCKED_CS_Menus">
               <source>The menus are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Menüs werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="2" resname="LOCKED_CS_FormComment">
               <source>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Kommentare für Formular {object_name} werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="3" resname="LOCKED_CS_AutoComment">
               <source>The automatic comment is currently being edited by {user_name} from {host_name}.</source>
               <target>Die automatischen Kommentare werden derzeit von  {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="4" resname="LOCKED_CS_GroupComment">
               <source>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Kommentare für die Gruppe {object_name} werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="5" resname="LOCKED_CS_MethodComment">
               <source>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Kommentare für Methode {object_name} werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="6" resname="LOCKED_CS_TableComment">
               <source>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Kommentare für Tabelle{object_name} werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="7" resname="LOCKED_CS_FieldComment">
               <source>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Kommentare für Feld {object_name} werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="8" resname="LOCKED_CS_DatabaseMethodList">
               <source>The database methods list is currently being edited by {user_name} from {host_name}.</source>
               <target>Die Datenbank-Methodenliste wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>            
            <trans-unit id="9" resname="LOCKED_CS_DatabaseSettings">
               <source>The preferences of the database are currently being edited by {user_name} from {host_name}.</source>
               <target>Die Voreinstellungen der Anwendung werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="10" resname="LOCKED_CS_ProjectMethodList">
               <source>The project method list is currently being edited by {user_name} from {host_name}.</source>
               <target>Die Liste der Projektmethoden wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>            
            <trans-unit id="11" resname="LOCKED_CS_Formlist">
               <source>The forms list is currently being edited by {user_name} from {host_name}.</source>
               <target>Die Liste der Formulare wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="12" resname="LOCKED_CS_GroupManager">
               <source>The group list is currently being edited by {user_name} from {host_name}.</source>
               <target>Die Liste der Gruppen wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="13" resname="LOCKED_CS_PictureList">
               <source>The picture list is currently being edited by {user_name} from {host_name}.</source>
               <target>Die Liste der Bilder wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="14" resname="LOCKED_CS_Picture">
               <source>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Das Bild "{object_name}" wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="15" resname="LOCKED_CS_Method">
               <source>{object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>{object_name} wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
               <note>object_name is already fully qualified</note>
            </trans-unit>
            <trans-unit id="16" resname="LOCKED_CS_Form">
               <source>The form {object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>Das Formular {object_name} wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="17" resname="LOCKED_CS_Lists">
               <source>Lists are currently being edited by {user_name} from {host_name}.</source>
               <target>Listen werden derzeit von {user_name} auf{host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="18" resname="LOCKED_CS_Filters">
               <source>Filters are currently being edited by {user_name} from {host_name}.</source>
               <target>Filter werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="19" resname="LOCKED_CS_UserGroups">
               <source>Users and groups are currently being edited by {user_name} from {host_name}.</source>
               <target>Benutzer und Gruppen werden derzeit von{user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="20" resname="LOCKED_CS_StyleSheets">
               <source>Style sheets are currently being edited by {user_name} from {host_name}.</source>
               <target>Stilvorlagen werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="21" resname="LOCKED_CS_Tips">
               <source>Tips are currently being edited by {user_name} from {host_name}.</source>
               <target>Tipps werden derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="22" resname="LOCKED_CS_Compiler">
               <source>You cannot compile the application because {user_name} from {host_name} is already compiling it.</source>
               <target>Sie können die Anwendung nicht kompilieren, weil {user_name} auf {host_name} diese derzeit bereits kompiliert.</target>
            </trans-unit>
            <trans-unit id="23" resname="LOCKED_CS_ExplainCantEdit">
               <source>You will not be able to modify it. Please retry later.</source>
               <target>Sie können es derzeit nicht ändern. Bitte versuchen Sie es später noch einmal.</target>
               <note>for edited objects</note>
            </trans-unit>
            <trans-unit id="24" resname="LOCKED_CS_ExplainRetryLater">
               <source>Please retry later.</source>
               <target>Bitte versuchen Sie es später noch einmal.</target>
               <note>for non editable objects (ex: compilation)</note>
            </trans-unit>
            <trans-unit id="25" resname="LOCKED_CS_Table">
               <source>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Die Tabelle "{object_name}" wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
            <trans-unit id="26" resname="LOCKED_CS_Field">
               <source>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Das Feld "{object_name}" wird derzeit von {user_name} auf {host_name} bearbeitet.</target>
            </trans-unit>
         </group>
         
         
      </body>
   </file>
</xliff>
